.fieldset-auto-width {
display: inline-block;
}
legend {
background-color:#f17f8c;
}
body {
background-image:url("http://blog.hostbaby.com/wp-content/uploads/2014/03/Trees_1920x1234.png");
}
fieldset {
background-color:#fae8fa;
}
table, fieldset {
margin-left:auto;
margin-right:auto;
width:30%;
border: 2px solid black;
background-color:#fae8fa;
}
th{
text-align: center;
}